Build #3 for gi-girepository-1.0.10

[all reports]

Package gi-girepository-1.0.10
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 17:33:05.937168 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gi-girepository (user goal)
rejecting: gi-girepository-1.0.11 (constraint from user target requires
==1.0.10)
rejecting: gi-girepository-1.0.10 (conflict: requires pkg-config package
gobject-introspection-1.0-any, not found in the pkg-config database)
rejecting: gi-girepository-1.0.9, gi-girepository-1.0.8,
gi-girepository-1.0.7, gi-girepository-1.0.6, gi-girepository-1.0.5,
gi-girepository-1.0.4, gi-girepository-1.0.3, gi-girepository-1.0.2,
gi-girepository-1.0.1, gi-girepository-0.1.46.15, gi-girepository-0.1.46.14,
gi-girepository-0.1.46.13, gi-girepository-0.1.44.12 (constraint from user
target requires ==1.0.10)
Dependency tree exhaustively searched.